sylvain2006
Beginner
Beginner
Member since ‎10-11-2006
‎12-14-2021

User Statistics

  • 33 Posts
  • 2 Solutions
  • 20 Helpful votes Given
  • 5 Helpful votes Received

User Activity

Hi allI have my voice gateway C2901, when i install a vwic3-2mft -t1e1 card, router do not recognize it.But with sh inventory command, i notice that vwic3-2mft card appear.With console log i have this error*Dec 1 08:49:50.495: %PVDM-6-UNSUPPORTED: Co...
Hi allWe have a CME with tradional license and 60 phones ares used(7940, 7960, 8840)Now instaed of using cp8845 we had upgraded the version of CME to 10.5 and added 30 CME-UL.but after 2 months, the systme shutdowns and i notice that the cme-ul didn'...
Hi allI have a AIR-CT5508-K9 version 7.6.130Is it possible to upgrade this version knowing that some latest version are deffered by Cisco?If how can i proceed?  
Hi,I have a isr4431v/K9 that run a cme V10.5 and software version 15.5(3)S4b.we want to upgrade the cme version to V12 that let us use cp 8845.1. How can i proceed?
Hi all Is there any ways to block malicious calls from PSTN ? We use CM10.5 with Gateway protocol MGCP
Community Statistics
Member Since ‎10-11-2006 08:25 AM
Date Last Visited ‎12-14-2021 04:51 AM
Posts 33
Total Helpful Votes Received 5
Helpful Votes From
Helpful Votes Given To